/* -------------------------------------------------------------------------- */
/*                                Falcon Button                               */
/* -------------------------------------------------------------------------- */
/* prettier-ignore */
/*# sourceMappingURL=user.css.map */
a {
	cursor: pointer;
}
b, strong {
    font-weight: 500;
}
.pointer {
	cursor: pointer;
}


.page_loader_main {
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #eef3f9;
		transition: opacity 0.75s, visibility 0.75s;
		z-index: 9999;
}

.page_loader_main--hidden {
	opacity: 0;
	visibility: hidden;
}

.page_loader_main::after {
	content: "";
	width: 75px;
	height: 75px;
	/*border: 15px solid #dddddd;*/
	border-top: 16px solid #f6cb4a;
	border-right: 16px solid #2c7be5;
	border-bottom: 16px solid #00d279;
	border-left: 16px solid #2c7be5;
	/*border-top-color: #009578;*/
	border-radius: 50%;
	animation: loading 0.75s ease infinite;
}

.table-auto-row-count,
.table-auto-row-count > table > tbody,
.table-auto-row-count > table > tbody.list {
	counter-reset: rowNumber;
}

.table-auto-row-count > table > tbody > tr,
.table-auto-row-count > table > tbody.list > tr {
	counter-increment: rowNumber;
}

.table-auto-row-count > table > tbody > tr > td:first-child::before,
.table-auto-row-count > table > tbody > tr > th:first-child::before,
.table-auto-row-count > table > tbody.list > tr > td:first-child::before,
.table-auto-row-count > table > tbody.list > tr > th:first-child::before {
	content: counter(rowNumber);
	display: inline-block;
	text-align: middle;
	font-weight: semi-bold;
}

/*Calendar style*/

.fc .fc-timeGridDay-view .fc-v-event .fc-event-main:after,
.fc .fc-timeGridWeek-view .fc-v-event .fc-event-main:after {
	content: none;
	position: absolute;
	height: 0;
	width: 0;
	border-radius: 0;
	background-color: var(--falcon-gray-400);
	top: 0rem;
	left: 0;
}


.fc-timegrid-col-bg {
	position: absolute;
	top: -5px;
	left: 0;
	right: 0;
}
.fc .fc-daygrid-event {
	border-radius: 0.25rem !important;
	margin-top: 0;
	margin-bottom: 0.25rem !important;
	padding: 0.25rem 0.05rem !important;
	font-size: 0.6944444444rem;
}

.fc .fc-daygrid-day-frame {
	padding: 0.05rem !important;
}
.echart-active-users-report-container {
	width: 100%;
}

@keyframes loading {
	from {
		transform: rotate(0turn);
	}
	to {
		transform: rotate(1turn);
	}
}
